.bottom {
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
}
.top {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
}
.headerIframe {
	width: 100%;
	height: 70px;
	overflow: hidden;
	border: 0px;
	margin-top: 0;
}
.navIframe {
	width: 100%;
	height: 30px;
	overflow: hidden;
	border: 0px;
}
.mainIframe {
	width: 100%;
	position: absolute;
	top: 105px;
	left: 0px;
	right: 0px;
	border: 0px;
}
.footerIframe {
	width: 100%;
	height: 45px;
	overflow: hidden;
	border: 0px;
}
.titleTopStyle {
	text-align: center;
	font-family: 'Monotype Corsiva', cursive;
	font-size: 50pt;
	margin-bottom: 0pt;
}
.titleStyle {
	text-align: center;
	font-family: 'Monotype Corsiva', cursive;
	font-size: 30pt;
	margin-bottom: 0pt;
	margin-top: 0pt;
}
.titleStyle2 {
	text-align: center;
	font-family: 'Monotype Corsiva', cursive;
	font-size: 18pt;
}
.titleStyle3 {
	text-align: left;
	font-family: 'Monotype Corsiva', cursive;
	font-size: 18pt;
}
.headerStyle {
	background-color: white;
	margin-top: 0;
	border: 0;
}
.navStyle {
	background-color: #B7D3EF;
	font-size: 10pt;
	font-weight: bold;
	font-family:arial;
}
.footerStyle {
	background-color: #B7D3EF;
	margin-bottom: 0;
	border: 0px;
	font-size: 10pt;
	font-family: arial;
	font-weight: bold;
	text-align:center;
}
.articleBodystyle {
	margin-left: 5%;
	margin-right: 5%;;
}
.articleBodystyle2 {
	margin-left: 10%;
	margin-right: 10%;
}
.articleTextStyle {
	font-family: Georgia, 'Times New Roman', serif;
	font-size: 12pt;
	text-indent: 4ch;
}
.articleTextStyleNoIndent {
	font-family: Georgia, 'Times New Roman', serif;
	font-size: 12pt;
}
.articleTextStyle2 {
	font-family: Georgia, 'Times New Roman', serif;
	font-size: 12pt;
	text-indent: 4ch;
	margin-left:50px;
	margin-right:50px;
}
.articleTextStyleI {
	font-family: Georgia, 'Times New Roman', serif;
	font-size: 12pt;
	text-indent: 4ch;
	font-style: italic;
}
.articleTextListStyle {
	font-family: Georgia, 'Times New Roman', serif;
	font-size: 10pt;
	text-indent: 0px;
}
.articleTextListStyle2 {
	font-family: Georgia, 'Times New Roman', serif;
	font-size: 12pt;
	text-indent: 0px;
}
.articleRefStyle {
	font-family: Georgia, 'Times New Roman', serif;
	font-size: 12pt;
	text-indent: 0px;
}
.articleImageTextStyle {
	font-family: Georgia, 'Times New Roman', serif;
	font-size: 8pt;
}
.articleTitleStyle {
	font-family: Georgia;
	font-size: 18pt;
	padding-bottom: 0;
	margin-bottom: 0;
	margin-top: 0;
}

.articleDescStyle {
	font-family: Georgia;
	font-size: 12pt;
	margin-top: 6pt;
}
.articlePixStyle {
	width: 15%;
	max-width: 150px;
	min-width: 75px;
	float:left;
	padding-right:10px;
	padding-bottom:10px;
}
.adPixStyle {
	width:15%;
	max-width: 150px;
	min-width: 75px;
	float:right;
	padding-left:10px;
	padding-bottom:10px;
}
.centerImg {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}
.centerImg2 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 30%;
}
.imgWidth50 {
	width: 50%;
}
.imgWidth75 {
	width: 75%;
}